Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.ThermostatSetpointCapabilitiesReport (grizzly v7.4.2)

This command is used advertise the supported setpoint value range for a given setpoint type.

## Parameters

- `:type` - the setpoint type
- `:min_scale` - scale of the minimum value
- `:min_value` - minimum value
- `:max_scale` - scale of the maximum value
- `:max_value` - maximum value

# Summary

## Types

param()

# Types

Link to this type

# param()

View Source

    @type param() ::
      {:type, Grizzly.ZWave.CommandClasses.ThermostatSetpoint.type()}
      | {:min_scale, Grizzly.ZWave.CommandClasses.ThermostatSetpoint.scale()}
      | {:min_value, number()}
      | {:max_scale, Grizzly.ZWave.CommandClasses.ThermostatSetpoint.scale()}
      | {:max_value, number()}